Znaleziono 1160 wyników

autor: Hwiparam
14 kwie 2019, 21:05
Forum: Sieci, serwery, Internet
Temat: You Tube i Opera na U 14.04
Odpowiedzi: 15
Odsłony: 610

Re: You Tube i Opera na U 14.04

Bez przesady, 3-letni laptop nie powinien być aż taki słaby. No chyba że to jakiś najtańszy z marketu za 999 PLN, wtedy to nawet dołożenie bebechów za wiele nie pomoże… W każdym razie, jeśli 14.04 działa, to 18.04 też powinno . Dobrym pomysłem byłoby odpalenie Live CD 18.04 celem sprawdzenia, czy ws...
autor: Hwiparam
14 kwie 2019, 10:01
Forum: Sieci, serwery, Internet
Temat: You Tube i Opera na U 14.04
Odpowiedzi: 15
Odsłony: 610

Re: You Tube i Opera na U 14.04

Macie racje i wiem że przydała by się aktualizacja do 18.04 LTS najlepiej ale niestety wątpie żeby mój 3 letni Acer chodził pod tym systemem tak szybko i stabilnie jak 14.04 LTS. Czemu miałby nie chodzić? Mam w domu ok. 10-letni laptop (C2D + 2 GB RAM), na którym Linux działa całkiem OK jak na tak ...
autor: Hwiparam
14 kwie 2019, 09:54
Forum: Przedszkole Linuksa
Temat: Instalacja wielu aplikacji za jednym razem
Odpowiedzi: 4
Odsłony: 211

Re: Instalacja wielu aplikacji za jednym razem

Skrypt bashowy Oczywiście. #!/bin/bash sudo apt-get update sudo apt-get upgrade sudo apt-get install aplikacja1 aplikacja2 aplikacja3... Ewentualnie możesz zainteresować się czymś takim jak Synaptic - graficzny menedżer, ale znacznie bardziej zaawansowany od tego domyślnego. Można zaznaczać wiele a...
autor: Hwiparam
11 kwie 2019, 19:40
Forum: Sieci, serwery, Internet
Temat: Transmission 2.94 - zmieniła się funkcja "Otwórz katalog"
Odpowiedzi: 2
Odsłony: 299

Re: Transmission 2.94 - zmieniła się funkcja "Otwórz katalog"

https://www.google.com/search?client=fi ... le+manager
Nie jestem pewien, czy to pomoże w czymkolwiek, ale spróbować nie zaszkodzi.
autor: Hwiparam
11 kwie 2019, 19:38
Forum: Inne
Temat: WINE a czcionki
Odpowiedzi: 1
Odsłony: 478

Re: WINE a czcionki

A co konkretnie jest "nie halo" z tymi czcionkami? Opisz problem konkretnie, bo nikt tutaj szklanej kuli nie posiada…
autor: Hwiparam
10 kwie 2019, 18:55
Forum: Sieci, serwery, Internet
Temat: You Tube i Opera na U 14.04
Odpowiedzi: 15
Odsłony: 610

Re: You Tube i Opera na U 14.04

Próbowałeś na innych przeglądarkach?

Przy okazji też dobrze by było zaktualizować system, choćby do najnowszego LTS. 14.04 to nie jest pierwszej świeżości wersja, ma już swoje lata.
autor: Hwiparam
24 mar 2019, 15:16
Forum: Pogaduchy
Temat: Do Emerytów, Przedemerytów i Początkujących
Odpowiedzi: 7
Odsłony: 1799

Re: Do Emerytów, Przedemerytów i Początkujących

boxxaa pisze:
07 mar 2019, 08:44
Potrzebuję systemu który będzie przypominał W2000. Takie, najzwyklejsze szaty graficzne bez jakichkolwiek wodotrysków.
http://lmgtfy.com/?q=lxde
autor: Hwiparam
24 mar 2019, 13:35
Forum: Pogaduchy
Temat: Potrzebna lista Windowsowych odpowiedników pod Ubuntu...
Odpowiedzi: 4
Odsłony: 510

Re: Potrzebna lista Windowsowych odpowiedników pod Ubuntu...

Internet Download Manager JDownloader. Photoshop CS7 GIMP, o ile nie odstraszy cię układ interfejsu... Total Commander Double Commander, GNOME Commander, Krusader... AIMP3 QMMP, Audacious. Media Player Classic VLC. Audacity jest w wersji na GNU/Linux, resztę powiedzieli wyżej. Przesiadka z jednego ...
autor: Hwiparam
24 mar 2019, 12:45
Forum: Inne
Temat: Persepolis - menedżer pobierania
Odpowiedzi: 1
Odsłony: 251

Re: Persepolis - menedżer pobierania

Czy ten program potrafi pobierać pliki z serwisów hostingowych, takich jak Catshare, Fileshark, 1ficher, czy tylko filmiki ze stron z filmikami?
autor: Hwiparam
24 mar 2019, 12:23
Forum: Biuro
Temat: Alternatywa dla LibreOffice
Odpowiedzi: 1
Odsłony: 1353

Re: Alternatywa dla LibreOffice

OpenOffice jest już praktycznie porzucony od co najmniej kilku lat. Jak chcesz być "na bieżąco", to chyba jednak lepiej używać LibreOffice, który jest aktywnie rozwijany i można go zainstalować z repozytorium.
autor: Hwiparam
20 gru 2018, 18:58
Forum: Przedszkole Linuksa
Temat: Składnia poleceń terminala ubuntu
Odpowiedzi: 2
Odsłony: 535

Re: Składnia poleceń terminala ubuntu

A spróbuj podać datę w formacie YYYY-MM-DD. Tak jest u mnie w anglojęzycznej wersji manuala, być może to jest właściwy format podawania daty dla usermod.
autor: Hwiparam
27 lip 2018, 19:58
Forum: Pogaduchy
Temat: Do Emerytów, Przedemerytów i Początkujących
Odpowiedzi: 7
Odsłony: 1799

Re: Do Emerytów, Przedemerytów i Początkujących

Stale miałem świadomość, że bardzo mało wiem o Ubuntu Wiesz, ja od ponad 10 lat używam Linuksa (różne dystrybucje), a od około 6-7 lat Archa (https://www.archlinux.org/) i cały czas twierdzę, że tak naprawdę to uja wiem o Linuksie ;) Wyznaję też nieśmiertelną zasadę, że jeśli czegoś nie ma w :goog:...
autor: Hwiparam
16 lip 2018, 19:40
Forum: Inne
Temat: flexget - pobieranie linków
Odpowiedzi: 1
Odsłony: 497

Re: flexget - pobieranie linków

Ciężko będzie, obawiam się, że się po prostu nie da. Możesz próbować z rozszerzeniem Video DownloadHelper do FF, ale i tak musiałbyś każdy plik z osobna pobierać.
autor: Hwiparam
27 maja 2018, 19:18
Forum: Instalacja, aktualizacja i konfiguracja Ubuntu
Temat: Instalacja Adobe Flash Player dla Xubuntu
Odpowiedzi: 1
Odsłony: 289

Re: Instalacja Adobe Flash Player dla Xubuntu

Flash ?
Ktoś jeszcze używa tego trupa?

Jeśli już faktycznie MUSISZ tego Flasha mieć, to spróbuj zainstalować Google Chrome - tam jest Flash wbudowany o ile dobrze pamiętam.
autor: Hwiparam
02 lut 2018, 16:20
Forum: Pogaduchy
Temat: Dystrybucja z deb z instalatorem umożliwiającym wybór środowiska
Odpowiedzi: 6
Odsłony: 1469

Re: Dystrybucja z deb

No cóż, nie można mieć wszystkiego... ;)
autor: Hwiparam
02 lut 2018, 16:18
Forum: Przedszkole Linuksa
Temat: Wersja Linuxa na podstawie plików z dysku
Odpowiedzi: 4
Odsłony: 766

Re: Wersja Linuxa

Kod: Zaznacz cały

uname -a
O to chodziło?
autor: Hwiparam
01 lut 2018, 08:19
Forum: Inne
Temat: Teamvier - nie da się zainstalować zależności
Odpowiedzi: 1
Odsłony: 842

Re: Teamvier

Panas pisze:
22 sty 2018, 20:56
Przy sudo apt-get install qtdeclarative5-publishsubscribe-plugin wywala informację że nie można odnaleźć pakietu.

Kod: Zaznacz cały

sudo apt-get update && sudo apt-get upgrade
Próbowałeś?

Wyszukiwanie zaawansowane